> ## Documentation Index
> Fetch the complete documentation index at: https://apidoc.crowdchange.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Campaign

> Retrieve detailed server-side information about a CrowdChange campaign by its fundraiser ID, including configuration, goal, raised, and donor stats.

## Path parameters

<ParamField path="id" type="integer" required>
  Fundraiser ID.
</ParamField>

## Response

<ResponseField name="id" type="integer">
  Campaign ID.
</ResponseField>

<ResponseField name="partner_id" type="integer">
  Site ID.
</ResponseField>

<ResponseField name="name" type="string">
  Campaign name.
</ResponseField>

<ResponseField name="description" type="string">
  Campaign description.
</ResponseField>

<ResponseField name="created_at" type="string">
  Campaign creation date.
</ResponseField>

<ResponseField name="amount_goal" type="number">
  Goal amount.
</ResponseField>

<ResponseField name="amount_raised" type="number">
  Amount raised by the campaign.
</ResponseField>

<ResponseField name="url" type="string">
  Full URL to campaign.
</ResponseField>

<ResponseField name="n_donors" type="integer">
  Number of donors.
</ResponseField>

<ResponseField name="language" type="string">
  Campaign language. Allowed values: `en`, `fr`
</ResponseField>

<ResponseField name="user" type="object">
  <Expandable title="properties">
    <ResponseField name="id" type="integer">
      Campaign owner's ID
    </ResponseField>

    <ResponseField name="name" type="string">
      Campaign owner's name
    </ResponseField>

    <ResponseField name="first_name" type="string">
      Campaign owner's first name
    </ResponseField>

    <ResponseField name="last_name" type="string">
      Campaign owner's last name
    </ResponseField>

    <ResponseField name="title" type="string">
      Campaign owner's title
    </ResponseField>

    <ResponseField name="email" type="string">
      Campaign owner's email
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="fundraiser_template" type="object">
  <Expandable title="properties">
    <ResponseField name="id" type="integer">
      Template ID.
    </ResponseField>

    <ResponseField name="name" type="string">
      Template Name.
    </ResponseField>
  </Expandable>
</ResponseField>

<ResponseField name="start_at" type="string">
  Event’s start date.
</ResponseField>

<ResponseField name="end_at" type="string">
  Event’s end date.
</ResponseField>

<ResponseField name="tags_list" type="any[]">
  Campaign tags.
</ResponseField>

**Other responses**

| Status | Description  |
| ------ | ------------ |
| `400`  | Bad Request  |
| `401`  | Unauthorized |
| `403`  | Forbidden    |

<ResponseExample>
  ```json theme={null}
  {
    "id": 1,
    "partner_id": 10,
    "name": "Campaign",
    "description": "Description",
    "created_at": "2022-01-01 16:00:03",
    "amount_goal": 1000,
    "amount_raised": 550,
    "url": "https://demo.crowdchange.dev/2",
    "n_donors": 100,
    "language": "en",
    "user": {
      "id": 1,
      "name": "John Snow",
      "first_name": "John",
      "last_name": "Snow",
      "title": "Mr.",
      "email": "john@crowdchange.co"
    },
    "fundraiser_template": {
      "id": 1,
      "name": "Template"
    },
    "start_at": "2022-01-01 16:00:03",
    "end_at": "2022-01-02 16:00:03",
    "tags_list": [
      "tag1",
      "tag2"
    ]
  }
  ```
</ResponseExample>
